.hp-banner{
	position: relative;
	height: calc(100vh - 40px);
	background: #333;
	min-height: 900px;
	max-height:1300px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.hp-banner:before{
	position: absolute;
	content: "";
	width: 100%;
	height: 400px;
	background: linear-gradient(180deg,rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 1) 100%);
	bottom: 0;
	left: 0;
	z-index: 1;
}

.hp-banner:after{
	position: absolute;
	content: "";
	width: 60%;
	height: 100%;
	top: 0;
	left: 0;
	background: linear-gradient(90deg,rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
}

.hp-banner .video {
    position: absolute;
    opacity: .33;
    z-index: 0;
    top: -130px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    overflow: hidden;
    background-size: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: none;
}

.front .hp-banner video {
    margin: auto;
    position: absolute;
    z-index: -1;
    top: 0%;
    left: 50%;
    transform: translate(-50%, 0%);
    visibility: visible;
    opacity: 1;
    width: 100%;
    min-width: 1600px;
}


.hp-banner .inner{
		max-width: 1630px;
	margin: 100px auto 0;
	position: relative;
	z-index: 1;
	padding: 0 100px;
}
.hp-banner h1{
	color:#fff;
	font-size: 150px;
	margin:0 0 60px;
		font-family: "Fraunces", serif;
	font-optical-sizing: 9px;
	font-weight: 600;
	letter-spacing: .02em;
	font-variation-settings:"SOFT" 80, "WONK" 1;
	line-height:.9em;
}

.hp-banner h1 span{
	position: relative;
	display: inline-block;
}

.hp-banner h1 span svg{
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	max-width: 300px;
	fill: #00d7e6;
}

.hp-banner .info{
	font-family:'Montserrat', sans-serif;
	max-width: 655px;
	color:#fff;
	font-size:22px;
	line-height:1.5em;
}

.hp-banner .talk{
	color: #00d7e6;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
}

.hp-banner .talk .typewriter {
  padding-right: 5px;
  color: #00d7e6;
	font-size: 30px;
	font-weight: 700;
  border-right: solid #00d7e6 2px;
  animation: cursor 1s ease-in-out infinite;
  font-weight: bold;
}

.hp-banner .talk span{
	display: inline-block;
}	

@keyframes cursor {
  from { border-color: #00d7e6; }
  to { border-color: transparent; }
}

/*Objective section -----------------------------------------------*/

.hp-object{
	max-width:1600px;
	margin:0 auto 100px;
	padding:0 100px;
}

.hp-object .wrp{
	display: flex;
	flex-wrap: wrap;
}

.hp-object .wrp .left{
	width: 35.625%;
	/*min-width: calc(100% - 850px);*/
	/*width: 550px;*/
}

.hp-object .wrp .left h2{
	font-size: clamp(65px, 5vw, 80px);
	max-width: 442px;
	padding-top: 50px;
	margin: 0 0 30px;
}

.hp-object .wrp .left h2 span{
	font-family: Writeline;
	color: #00d7e6;
	font-weight: 400;
	font-size: 1.2em;
	position: relative;
	top:.1em;
}

.hp-object .wrp .left p{
	font-size:  22px;
	line-height: 1.5em;
	max-width: 400px;
}

.hp-object .wrp .right{
	width: 64.375%;
}

.hp-object .wrp .right .wrapper{
	display: flex;
	flex-wrap: wrap;
}

.hp-object .wrp .right .wrapper .item{
	width: 50%;
	padding: 1rem;
	box-sizing: border-box;

}


.hp-object .wrp .right .wrapper .item .card{
	aspect-ratio: 457.6/275.2;
	width: 100%;
		perspective: 1500px;
}

.hp-object .wrp .right .wrapper .item .content {
  position: absolute;
  width: 100%;
  height: 100%;
	transition: transform 0.6s;
  transform-style: preserve-3d;
  will-change: transform; /* Hardware acceleration */
}

.hp-object .wrp .right .wrapper .item:hover .card .content {
  transform: rotateX( 180deg );
  /*transition: transform 0.5s;*/
}

.hp-object .wrp .right .wrapper .item .front,
.hp-object .wrp .right .wrapper .item .back {
  position: absolute;
  height: 100%;
  width: 100%;
  color: #fff;
  background: #000;
  border-radius: 23px;
  border: 2px solid #fff;
   backface-visibility: hidden;
  box-sizing: border-box;
  padding: 1em;
}


.hp-object .wrp .right .wrapper .item .front .numb,
.hp-object .wrp .right .wrapper .item .back .numb{
	font-family: Writeline;
	font-size: clamp(36px, 3vw, 54.6px);
	color: #00d7e6;
}

.hp-object .wrp .right .wrapper .item .back .numb{
	color: #000;
}

.hp-object .wrp .right .wrapper .item .front h3{
	font-family:'Montserrat', sans-serif;
	margin: 0;
	position: absolute;
	bottom: 30px;
	right: 30px;
	font-size: clamp(30px, 2vw, 40px);
	font-weight: 500;
}

.hp-object .wrp .right .wrapper .item .back {
  background: #00d7e6;
  color: #000;
   border: 2px solid #00d7e6;
  transform: rotateX( 180deg );
}

.hp-object .wrp .right .wrapper .item .back p{
	margin: 0;
	padding: 20px 0 0;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5em;
}

.hp-object .wrp .right a.arrow{
	display: block;
	text-align: right;
	margin: 30px 0 0;
	text-decoration: none;
	color: #00d7e6;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .12em;
	padding-right: 55px;
	position: relative;
}

.hp-object .wrp .right a.arrow:before{
	position: absolute;
	content: '';
	width: 31px;
	height: 30px;
	background: url(img/arrow.png);
	background-size: 100%;
	right: 10px;
	top: -3px;
	transition: right ease .3s;
}

.hp-object .wrp .right a.arrow:hover::before{
	right: 0;
	transition: right ease .3s;
}


/*What We Do Section ------------------------------------------ */

.hp-what{
	/*box-sizing: border-box;*/
	background: url(img/bg.jpg);
	background-size: cover;
	padding: 100px 100px;
	position: relative;
}

.hp-what .wrp{
	display: flex;
	flex-wrap: wrap;
	max-width: 1600px;
	margin: 0 auto;
}

.hp-what .wrp .left{
	/*width: 68.75%;*/
	width: 55%;
}

.hp-what .left h2{
	max-width: 850px;
	font-size: clamp(65px, 5vw, 80px);
}

.hp-what .left h2 span{
	font-family: Writeline;
	font-size: 1.2em;
	color: #00d7e6;
	font-weight: 400;
	position: relative;
	top:.1em;
}

.hp-what .left p{
	max-width: 850px;
	font-size: 22px;
	line-height: 1.5em;
	font-weight: 400;
	margin: 0 0 50px;
}

.hp-what .left p:last-of-type{
	margin: 0;
}

.hp-what .images{
	position: relative;
	margin-top:50px;
}


.hp-what .images .star{
	position: absolute;
	top: 6%;
	left: -16.5%;
	aspect-ratio: 1/1;
	height: 120px;
	background: url(img/star.png);
	background-size: 100%;
}

.hp-what .images .sparkle{
	position: absolute;
	aspect-ratio: 900/686;
	height: 470px;
	/*width: 334px;*/
	background: url(img/sparkle-new.png);
	background-size: 100%;
	left: 9.2666666666667%;
	top: 169%;
}

.tooltip {
  font-size: 17px;
 
  width: 475px;
  text-align: center;
  	color: #00d7e6;
	text-transform: uppercase;
	text-decoration: none;
	letter-spacing: .2em;
	font-weight: 700;
}

.tooltip {
  /* triangle dimension */
  --a: 60deg; /* angle */
  --h: 1.5em; /* height */

  --p: 10%; /* triangle position (0%:left 100%:right) */
  --b: 2px; /* border width */
  --r: 2em; /* the radius */

  padding: 1em 1.5em;
  box-sizing: border-box;
  position: relative;
  z-index: 0;
}
.tooltip:before,
.tooltip:after {
  content: "";
  position: absolute;
  z-index: -1;
  inset: 0;
  background: #fff;  /* your coloration */
  --_p:clamp(var(--h)*tan(var(--a)/2) + var(--b),var(--p),100% - var(--h)*tan(var(--a)/2) - var(--b));
}
.tooltip:before {
  padding: var(--b);
  border-radius: var(--r) var(--r) min(var(--r),100% - var(--p) - var(--h)*tan(var(--a)/2)) min(var(--r),var(--p) - var(--h)*tan(var(--a)/2))/var(--r);
  background-size: 100% calc(100% + var(--h));
  clip-path: polygon(0 100%,0 0,100% 0,100% 100%,
    calc(var(--_p) + var(--h)*tan(var(--a)/2) - var(--b)*tan(45deg - var(--a)/4)) 100%,
    calc(var(--_p) + var(--h)*tan(var(--a)/2) - var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--b)),
    calc(var(--_p) - var(--h)*tan(var(--a)/2) + var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--b)),
    calc(var(--_p) - var(--h)*tan(var(--a)/2) + var(--b)*tan(45deg - var(--a)/4)) 100%
  );
  -webkit-mask: linear-gradient(#000 0 0) content-box,linear-gradient(#000 0 0);
  -webkit-mask-composite: xor;
          mask-composite: exclude;
}
.tooltip:after {
  bottom: calc(-1*var(--h));
  clip-path: polygon(
    calc(var(--_p) + var(--h)*tan(var(--a)/2)) calc(100% - var(--h)),
    var(--_p) 100%,
    calc(var(--_p) - var(--h)*tan(var(--a)/2)) calc(100% - var(--h)),
    calc(var(--_p) - var(--h)*tan(var(--a)/2) + var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--h) - var(--b)),
    var(--_p) calc(100% - var(--b)/sin(var(--a)/2)),
    calc(var(--_p) + var(--h)*tan(var(--a)/2) - var(--b)*tan(45deg - var(--a)/4)) calc(100% - var(--h) - var(--b)));
}





.mouth-cta{
	display: block;
	text-decoration: none;
	position: relative;
	height: 100%;
	width: 100%;
	z-index: 2;
}

.mouth-cta .quote{

}


.mouth-cta .mouth{
	position: absolute;
	top: 10px;
	aspect-ratio: 1/1;
	width: 440px;
	left:-155px;
}


.mouth-cta .mouth .static{
	aspect-ratio: 1/1;
	width: 100%;
	background: url(img/mouth-2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	position: absolute;
	opacity: 1;
}

.mouth-cta .mouth .move{
	aspect-ratio: 1/1;
	width: 100%;
	background: url(img/mouth-2.png);
	background-size: 100%;
	background-repeat: no-repeat;
	opacity: 0;
}



.hp-what .wrp .right{
	/*width: 31.25%;*/
	width: 45%;
	box-sizing: border-box;
	padding-left: 2em;
	display: flex;
	flex-wrap: wrap;
}


.hp-what .right .item{
	width: 50%;
	box-sizing: border-box;
	padding: 2em;
}

.hp-what .right .item .icon{
	text-align: center;
	width: 75%;
	margin: 0 auto 10px;
}



/*.hp-what .right .item:nth-of-type(3) .icon,
.hp-what .right .item:nth-of-type(4) .icon{height: 200px;}
*/
.hp-what .right .item .icon img{height: 100%;}


.hp-what .right .item .text h3{
	font-family:'Montserrat', sans-serif;
	color: #00d7e6;
	font-size: 20px;
	font-weight: 600;
	letter-spacing: .1em;
	text-transform: uppercase;
	margin: 0 auto;
	text-align: center;
}

.hp-what .btn.mobile{ display:none; }



/*Work Section -------------------------------------- */

.hp-work{
	padding: 300px 30px 350px 100px;
	max-width:1700px;
	margin:0 auto;
}

.hp-work header{
	height: unset;
	margin: 0 auto;
	padding: 0;
}

.hp-work header h2{
	font-size: 74px;
}

.hp-work .view-content{

	margin-right:-200px;
	margin-left: -1rem;
}

/*.project{
	max-width: calc(1500px + 4rem);
	margin: 0 auto !important;
}*/

.hp-work .view-content .swiper-slide{
	box-sizing: border-box;
	padding: 1rem;
}


.hp-work .view-content .card,
.project .view-content .card{
		aspect-ratio: 588/455;
	width: 100%;
	 perspective: 1500px;
}


.hp-work .view-content .card .content,
.project .view-content .card .content {
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
	transition: transform 0.6s;
  transform-style: preserve-3d;
  will-change: transform; /* Hardware acceleration */
}

.hp-work .view-content .swiper-slide:hover .card .content,
.project .view-content .swiper-slide:hover .card .content {
  transform: rotateX(180deg);
}

.hp-work .view-content .card .front,
.hp-work .view-content .card .back,
.project .view-content .card .front,
.project .view-content .card .back {
      position: absolute;
  height: 100%;
  width: 100%;
  color: #fff;
  border-radius: 23px;
  box-sizing: border-box;
  padding: 30px;
  background-size: cover;
  background-position: center;
  backface-visibility: hidden;
}

.hp-work .view-content .card .front,
.project .view-content .card .front{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	backface-visibility: hidden;
	/*padding: 50px;*/
}


.hp-work .view-content .card .front .client,
.project .view-content .card .front .client{
	font-weight: 500;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .12em;
	text-align: center;
	margin: 0 auto 20px;
}

.hp-work .view-content .card .front h3,
.project .view-content .card .front h3{
	margin: 0;
	font-size: clamp(30px, 2vw,40px);
	text-align: center;
}

.hp-work .view-content .card .back,
.project .view-content .card .back{
	transform: rotateX( 180deg );
	padding: 0;
}



.hp-work .view-content .card .back .wrap,
.project .view-content .card .back .wrap{
display: block;
	width: 100%;
	height: 100%;
}

.hp-work .view-content .card .back .wrap .mob,
.project .view-content .card .back .wrap .mob{
	display: none;
}

.hp-work .view-content .card .front img,
.hp-work .view-content .card .back img,
.project .card .front img,
.project .card .back img{
	display: none;
}


.hp-work footer{
	padding: 50px 0 0;
}


.hp-work footer a.arrow{
	display: block;
	text-decoration: none;
	width: fit-content;
	color: #00d7e6;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .12em;
	padding-right: 55px;
	position: relative;
}

.hp-work footer a.arrow:before{
	position: absolute;
	content: '';
	width: 31px;
	height: 30px;
	background: url(img/arrow.png);
	background-size: 100%;
	right: 10px;
	top: -3px;
	transition: right ease .3s;
}


.hp-work footer a.arrow:hover::before{
	right: 0;
	transition: right ease .3s;
}



/*Culture Section -------------------------------------------- */

.hp-culture{
	position: relative;
}

.hp-culture .video.small{display: none;}

.hp-culture .video.big{
	    position: absolute;
    height: 100%;
    z-index: 0;
   	width: calc(50% - 30px);
    top: -200px;
    right: 0px;
    background-size: 100%;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: none;
}

.hp-culture video {
    margin: auto;
    position: absolute;
    z-index: -1;
   top: 0%;
    right: 0;
    width: 90%;
}

.hp-culture:before{
	border-radius:0 50px 50px 0;
	position: absolute;
	content: "";
	width: calc(50% + 80px);
	height: 100%;
	background: url(img/bg.jpg) center center;
	left: 0;
	top: 0;
	z-index: 1;
}

.hp-culture .wrapper{
	max-width: 1630px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	padding:0 100px;
	position: relative;z-index: 3;
}

.hp-culture .left,
.hp-culture .right{
	width: 50%;
}

.hp-culture .left{
	padding: 120px 100px 120px 0;
	box-sizing: border-box;
	position: relative;
}

.hp-culture .left .images{
	position: absolute;
	aspect-ratio: 677/511;
	width: calc(100% + 80px);
	right: -80px;
	top: 80%;
	/*position: absolute;
	width: 100%;
	height: 550px;
	bottom: 100px;
	transform-origin: bottom;
	right: -80px;*/
}


.hp-culture .left .images .rex{
	position: absolute;
	aspect-ratio: 700/663;
	width: 60%;
	top: 0;
	right: 0;
	/*width: 580px;*/
/*	right: -76px;
	bottom: -55%;*/
	background: url(img/ufo-2.png);
	background-size: 100%;
}

.hp-culture .left .images .rex .cow{
	position: absolute;
	aspect-ratio: 200/286;
	width: 12%;
	background: url(img/squatch.png);
	background-size: 100%;
    top: 80%;
    left: 33%;
    filter: blur(1px);
}


.hp-culture .left .text{
	max-width: 700px;
	margin: 0 0 0 0;
	position: relative;
	z-index: 3;
}
.hp-culture .left .text p{
	font-size:22px;
	line-height: 1.5em;
}

.hp-culture .left .text .star{
	position: absolute;
	width: 91px;
	transform: rotate(25deg);
	top: -60px;
	left: -90px;
}

.hp-culture .left .text .star #star{
	width: 100%;
}

.hp-culture .left .text h2{
	font-size: clamp(50px, 4vw, 75px);
	max-width:600px;
	margin: 0 0 50px;
}

.hp-culture .left .text h2 span{position: relative;}
.hp-culture .left .text h2 span:before{
	position: absolute;
	content: "";
	aspect-ratio: 720/96;
	width: 100%;
	background: url(img/underline.png);
	background-size: 100%;
	bottom: -25%;
	left: -5%;
}


.hp-culture .right{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding-left: clamp(50px, 5vw, 115px);
	box-sizing: border-box;
	position: relative;
}




.hp-culture .links{
	list-style: none;
	padding: 0;
	margin: 0;
	width: 270px;
	z-index: 3;
}

.hp-culture .links li{
	padding: 15px 0;
	margin: 0;
	border-bottom: 2px solid #fff;
}

.hp-culture .links li:first-of-type{
	padding: 0 0 15px;
}

.hp-culture .links li:last-of-type{
	padding: 15px 0 0;
	border-bottom: none;
}


.hp-culture .links li a{
	color: #00d7e6;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 16px;
	letter-spacing: .12em;
}

.hp-culture .left .images .texty{
	position: absolute;
	top: 90px;
	right:500px;
}

.hp-culture .left .images .texty .smile{
	position: absolute;
	aspect-ratio: 1/1;
	width: 46%;
	background: url(img/smile.png);
	background-size: 100%;
	top: 50%;
	left: 50%;
	    transform: translate(-49%, -53%);
}

.hp-culture .left .images  .texty .texts{
	font-weight: 700;
      letter-spacing: .2em;
      text-transform: uppercase;
      font-size: 29px;
      fill: #fff;
}


#rotatingText {
  animation-name: rotate-circle;
  animation-duration: 10s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}

@keyframes rotate-circle {
  to {
    transform: rotate(1turn);
  }
}


/*Thoughts Section -----------------------------------*/

.hp-thoughts{
	padding: 300px 0 100px;
	position: relative;
}

.hp-thoughts .graphics{
	aspect-ratio: 521/541;
	width: 76%;
	position: absolute;
	bottom: -24%;
	right: -20%;
	z-index: 3;
}

.hp-thoughts .graphics .guts{
		position: absolute;
	aspect-ratio: 979/1017;
	width: 96.353167%;
	background: url(img/guts.png);
	background-size: 100%;
	right: 0px;
	top: 0;
	z-index: 3;
}

.hp-thoughts .graphics .target{
	position: absolute;
	aspect-ratio: 1/1;
	width: 45.105566%;
	background: url(img/dots.png);
	background-size: 100%;
	left: 0;
	bottom: 0;
	z-index: 1;
}

.hp-thoughts .wrapper{
		display:flex;
	max-width: 1600px;
	margin: 0 auto;
	padding: 0 100px;
	flex-wrap: wrap;
}

.hp-thoughts .wrapper h2{
	width: 100%;
	position: relative;
	z-index: 99;
}
.hp-thoughts .wrapper .right h2{
	font-size:34px;
	margin:0;
}



.hp-thoughts .wrapper .left{
	width: 800px;
}

.hp-thoughts .wrapper .right{
	width: calc(100% - 800px);
}

.hp-thoughts .wrapper .right{
	box-sizing: border-box;
	padding-left: 3em;
	position: relative;
}

.hp-thoughts .wrapper .right p{
	padding-top: 20px;
	max-width: 590px;
	font-size: 22px;
	line-height: 1.5em;
}


.hp-news .view-content{
	display: flex;
	flex-wrap: wrap;
	margin: -1rem;
}

.hp-news .view-content .item{
	-webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  padding: 1rem;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  max-width: 50%;
  box-sizing: border-box;
}

.hp-news .item .card,
.news-grid .item .card{
	aspect-ratio: 514/345;
	width: 100%;
	  perspective: 1500px;
}

.hp-news .item .content,
.news-grid .item .content{
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);

  transition: transform 1s;
  transform-style: preserve-3d;
}

.hp-news .item:hover  .card .content,
.news-grid .item:hover .card .content  {
  transform: rotateX( 180deg );
}

.hp-news .item .front,
.hp-news .item .back,
.news-grid .item .front,
.news-grid .item .back {
  position: absolute;
  height: 100%;
  width: 100%;
  color: #fff;
  background: #000;
  border-radius: 23px;
  border: 2px solid #fff;
  backface-visibility: hidden;
  box-sizing: border-box;
  padding: 30px;
}



.hp-news .front h3,
.news-grid .front h3{
	font-family:unset;
	margin: 0;
	position: absolute;
	bottom: 40px;
	left: 40px;
	font-size: 23.5px;
	line-height: 1.5em;
	font-weight: 500;
	padding-right: 40px;
}

.hp-news .front:before,
.news-grid .front:before{
	position: absolute;
	content: "";
	width: 29px;
	height: 26px;
	background: url(img/news-arrow.png);
	background-size: 100%;
	bottom: 20px;
	right: 20px;
}


.hp-news .item .back,
.news-grid .item .back  {
  background: #00d7e6;
  color: #000;
   border: 2px solid #00d7e6;
  transform: rotateX( 180deg );
}

.hp-news .item .back a,
.news-grid .item .back a{
	height: 100%;
	display: flex;
	align-items: end;
}

.hp-news .item .back p,
.news-grid .item .back p{
	margin: 0;
	/*padding: 30px;*/
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5em;
	color: #000;
}

.hp-news .item .back p span,
.news-grid .item .back p span{
	display: block;
	font-size:14px;
	font-weight:700;
	margin-top:20px;
	text-transform: uppercase;
}


/*Work With Us Section -------------------------------- */

.hp-work-us .top{
	background: url(img/bg.jpg);
	background-size: cover;
	padding: 100px 0 0;
}

.hp-work-us .top .text{
	display: flex;
	flex-wrap: wrap;
	max-width: 1630px;
	margin: 0 auto;
	padding: 0 100px;
}

.hp-work-us .top .text .left,
.hp-work-us .top .text .right{
	width: 50%;
}

.hp-work-us .top .text .left{
	padding: 0 50px 100px 0;
	box-sizing: border-box;
}


.hp-work-us .top .text .left h2.cmon{
	font-family: Writeline;
    font-weight: 400;
    font-size: 99px;
    margin: 0;
    color: #00d7e6;
    position: relative;
    left: -60px;
    width: fit-content;
    transform: rotate(-13deg);
}

.hp-work-us .top .text .left p{
	max-width: 590px;
	font-size:22px;
	line-height: 1.5em;
}


.hp-work-us .top .text .left a.arrow{
	display: block;
	text-decoration: none;
	width: fit-content;
	color: #00d7e6;
	font-weight: 700;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: .12em;
	padding-right: 55px;
	position: relative;
}

.hp-work-us .top .text .left a.arrow:before{
	position: absolute;
	content: '';
	width: 31px;
	height: 30px;
	background: url(img/arrow.png);
	background-size: 100%;
	right: 10px;
	top: -3px;
	transition: right ease .3s;
}

.hp-work-us .top .text .left a.arrow:hover::before{
	right: 0;
	transition: right ease .3s;
}

.hp-work-us .top .text .right #hp-test{
	position: relative;
	bottom:0px;
}

.hp-work-us .top .text .right .hp-test{
	background: #fff;
	color: #000;
	border-radius: 44px;
	min-height: 400px;
	position: relative;
	bottom: 0;
	box-sizing: border-box;
	padding: 70px 75px;
}


.hp-work-us .top .text .right .hp-test:before{
	position: absolute;
	content: "";
	width: 100px;
	height: 100px;
	background: url(img/quote.png);
	background-size: 100%;
	top: -39px;
	left: -25px;
}

.hp-work-us .top .text .right .hp-test:after{
		content: '';
	position: absolute;
	bottom: 0;
	right: 100px;
	width: 0;
	height: 0;
	border: 50px solid transparent;
	border-top-color: #fff;
	border-bottom: 0;
	/*margin-left: -20px;*/
	margin-bottom: -50px;
}



.hp-work-us .top .text .right .hp-test .test-swiper{
	padding: 0 !important;
	/*min-height: 400px;*/
}

.hp-work-us .top .text .right .hp-test .test-swiper .item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: auto;
}


.hp-work-us .top .text .right .quote{
			display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	position: relative;

}

.hp-work-us .top .text .right .quote p{
	font-size: 20px;
	font-weight: 500;
	line-height: 1.5em;
	margin: 0;
}

.hp-work-us .top .text .right .quote .info{
	margin: 30px 0 0;
	/*position: absolute;
	bottom: 0;
	right: 75px;*/
	text-align: right;
}

.hp-work-us .top .text .right .quote .info .name{
	font-family: Writeline;
    font-weight: 400;
    font-size: 46px;
	color: #00becb;
	text-transform: lowercase;
}

.hp-work-us .bottom{
	max-width: 1700px;
	margin: 0 auto;
	padding: 70px 0;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
}

.hp-work-us .bottom #hp-clients{
	width: calc(100% - 300px);
	position: relative;
	  overflow: hidden;
}


.hp-work-us .bottom #hp-clients:before {
	  position: absolute;
  top: 0;
  content: '';
  width: 250px;
  height: 100%;
  z-index: 2;
  left: 0;
  background: linear-gradient(to left, rgba(0,0,0,0), rgb(0, 0, 0));
}

.hp-work-us .bottom #hp-clients:after {
	  position: absolute;
  top: 0;
  content: '';
  width: 250px;
  height: 100%;
  z-index: 2;
  right: 0;
  background: linear-gradient(to right, rgba(0,0,0,0), rgb(0, 0, 0));
}


.hp-clients .view-content{
	display: flex;
}

.hp-clients .view-content .logo{
	width: fit-content;
    margin: 0 15px;
}

.front .hp-clients {
    display: flex;
    width: max-content;
    animation: slide 50s linear infinite;

}

.front .hp-clients .view-content img{
	height: 110px;
    width: fit-content;
    max-width: unset;
}

@keyframes slide{
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-50%);
  }
}




.hp-work-us .bottom #hp-test-logo{
	width: 300px;
}

.hp-work-us .bottom #hp-test-logo img{
	height: 110px;
    width: fit-content;
    max-width: unset;
}

/*Case Study Testimonial -----------------------------------*/

.cs-test .wrap{
/*	max-width: 1000px;
	margin: 0 auto;*/
	padding: 80px;
	box-sizing: border-box;
	border-radius: 2em;
	position: relative;
	background: #000;
	color: #fff;
}

.cs-test .wrap:has(.guts){
	padding: 80px 80px 40px;
}

.cs-test .wrap *{
	color: #fff;
}

.cs-test .wrap .quotemark{
	position: absolute;
	aspect-ratio: 1/1;
	border-radius: 100%;
	width: 105px;
	top: -50px;
	left: -34px;
	background-color: #00d7e6;
	background-image: url(img/quote-mark.png);
	background-size: 73px auto;
	background-position: center;
	background-repeat: no-repeat;
}

.cs-test .info{
	text-align: right;
}

.cs-test .info .name{
	font-family: Writeline;
    font-weight: 400;
    font-size: 46px;
    line-height: 1.1em;
    margin: 0 0 15px;
	color: #00becb;
	text-transform: lowercase;
}

.cs-test .info .client{
	font-weight: 700;
	font-size: 20px;
	text-transform: uppercase;
}

.cs-test .wrap:has(.guts) h2 em{
	font-family: Writeline;
	color: #00d7e6;
	font-weight: 400;
	font-size: 1em;
	font-optical-sizing: auto;
	text-transform: lowercase;
	font-style: normal;
}

.cs-test .wrap .copy{
	position: relative;
}

.cs-test .wrap .guts{
	position: absolute;
	aspect-ratio: 979/1017;
	width: 48%;
	background: url(img/guts.png);
	background-size: 100%;
	right: -5%;
	top: -20%;
	z-index: 3;
}

.cs-test .wrap a.more{
	position: relative;
	display: block;
	text-align: right;
	padding: 0 40px 0 0;
	text-transform: uppercase;
	text-decoration: none;
	color: #00d7e6;
	font-weight: 700;
    font-size: 18px;
    letter-spacing: .12em;
}

.cs-test .wrap a.more:before{
	position: absolute;
	content: "";
	right: 0;
	top: 0;
		width: 29px;
	height: 26px;
	  -webkit-mask-image: url(img/arrow-mask.png);
  mask-image: url(img/arrow-mask.png);
  mask-repeat: no-repeat;
  mask-size: 100%;
  background: #00d7e6;

}

.cs-test .wrap p.sub{
	color: #fff;
}


.cs-foot .buddons{
	display: grid;
	grid-template-columns: 1fr;
grid-template-rows: repeat(2, 1fr);
grid-row-gap: 2em;
}

.cs-foot .buddons .bud-one { grid-area: 1 / 1 / 2 / 2; }
.cs-foot .buddons .bud-two { grid-area: 2 / 1 / 3 / 2; }

.cs-foot a.big-linky{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 2rem;
	box-sizing: border-box;
	border-radius: 2em;
	background: #00d7e6;
	color: #000;
	text-decoration: none;
	position: relative;
}

.cs-foot a.big-linky:before{
	position: absolute;
	content: "";
	width: 29px;
	height: 26px;
	background: url(img/news-b-arrow.png);
	background-size: 100%;
	bottom: 2em;
	right: 2em;
}

.cs-foot a.big-linky .num{
	position: absolute;
	top: 1em;
	left: 1em;
	font-family: "Fraunces", serif;
	font-optical-sizing: 9px;
	font-weight: 600;
	font-variation-settings:"SOFT" 80, "WONK" 1;
	font-size: 39px;
}

.cs-foot a.big-linky .label{
	font-weight: 600;
	font-size: 24px;
}

.front .paragraph--type--photo-gallery{display: none;}
.front .glightbox-media-video{display: inline;}
.front .glightbox-media-video:before{display: none;}

/*About Page ------------------------------------------*/


.about-home{
	display: flex;
	flex-wrap: wrap;
	/*background: url(img/foundry.jpg);
	background-position: ;*/
}

.about-home .foundry{
	width: 65%;
}

.about-home .copy{
	width: 35%;
}

.about-value .top{
	max-width: 1160px;
}

.about-value .lower{
		border: 2px solid #00d7e6;
	border-radius: 2rem;
	padding: 80px;
	box-sizing: border-box;
	position: relative;
	display: flex;
	flex-wrap: wrap;

}

.about-value .lower .wrap{
	width: 16.6666%;
	padding: .75rem;
	box-sizing: border-box;
}

.about-value .lower .wrap .icon{
	height: 115px;
	margin: 0 auto 15px;
	text-align: center;
}

.about-value .lower .wrap .icon img{
	height: 100%;
}

.about-value .lower .wrap .label{
	text-align: center;
	font-weight: 600;
	letter-spacing: .1em;
	font-size: 18px;
	line-height: 1.3em;
	text-transform: uppercase;
}




.full-width-wrp:has(.about-cards){
	background: #fff;
}

.max-wrap:has(.about-cards){
	margin: 0 auto 100px;
	padding: 0 100px;
}

.about-cards .card-wrap{
	display: flex;
	flex-wrap: wrap;
	margin: -1.25rem;
}

.about-cards .card-wrap .item{
	box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
	padding: 1.25rem;
	-ms-flex-preferred-size: 33.3333%;
  flex-basis: 33.3333%;
  max-width: 33.3333%;
}

.about-cards .card-wrap .item .card{
	position: relative;
	height: 100%;
	/*aspect-ratio: 457.6/275.2;*/
	width: 100%;
	perspective: 1500px;
}

.about-cards .card-wrap .item .content {
/*  position: absolute;
  width: 100%;
  height: 100%;*/
  display: grid;
  grid-template-columns: 1fr;
  height: 100%;
	transition: transform 0.6s;
  transform-style: preserve-3d;
  will-change: transform; /* Hardware acceleration */
}

.about-cards .card-wrap .item:hover .card .content {
  transform: rotateX( 180deg );
  /*transition: transform 0.5s;*/
}

.about-cards .card-wrap .item .front,
.about-cards .card-wrap .item .back {
  /*position: absolute;
  height: 100%;
  width: 100%;*/
  grid-area: 1 / 1;
  color: #fff;
  background: #000;
  border-radius: 23px;
   backface-visibility: hidden;
  padding: 30px;
  box-sizing: border-box;
}

.about-cards .card-wrap .item .front:before{
	position: absolute;
	content: "";
	aspect-ratio: 46/42;
	width: 46px;
	background: url(img/news-arrow.png);
	background-size: 100%;
	bottom: 30px;
	right: 30px;
}

.about-cards .card-wrap .item .front h3{
	font-family:'Montserrat', sans-serif;
	font-size: 36px;
	line-height: 1.1em;
	font-weight: 400;

}

.about-cards .card-wrap .item .back {
  background: #00d7e6;
  color: #000;
  transform: rotateX( 180deg );
}

.about-cards .card-wrap .item .back p{
	margin: 0;
	font-weight: 500;
	font-size: 18px;
	line-height: 1.5em;
}


.about-home .wrapper{
	display: flex;
	flex-wrap: wrap;
	margin: -1.25rem;
}

.about-home .wrapper .image{
	box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
	padding: 1.25rem;
	-ms-flex-preferred-size: 66.6666%;
  flex-basis: 66.6666%;
  max-width: 66.6666%;
}

.about-home .wrapper .image .col{
	aspect-ratio: 1373/844;
	position: relative;
	width: 100%;
	margin-top: -100px;
	margin-left: -100px;
	transform: scale(1.25);
}


.about-home .wrapper .image .foundry{
	position: absolute;
	aspect-ratio: 1250/803;
	width: 91.041515%;
	left: 0%;
	background: url(img/foundry.png);
	background-size: 100%;
	top: 4.85782%;
	z-index: 4;
}

.about-home .wrapper .image .cloud-one{
	position: absolute;
	aspect-ratio: 320/134;
	width: 23.306628%;
	top: 2.843602%;
	left: 19.009468%;
	z-index: 2;
	background: url(img/cloud-1.png);
	background-size: 100%;
}


.about-home .wrapper .image .cloud-two{
	position: absolute;
	aspect-ratio: 538/171;
	width: 39.184268%;
	top: 8.649289%;
	left: 60.815732%;
	z-index: 2;
	background: url(img/cloud-2.png);
	background-size: 100%;
}


.about-home .wrapper .copy{
box-sizing: border-box;
   -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
	padding: 1.25rem;
	-ms-flex-preferred-size: 33.3333%;
  flex-basis: 33.3333%;
  max-width: 33.3333%;
}


.foundry{
	position: relative;
	aspect-ratio: 1350/815;
	width: 100%;
}

.foundry .build{
	position: absolute;
	left: -5%;
	bottom: 0;
}

/*Team Grid ---------------------------------- */

.team header{
	margin: 0 auto 50px;
	height:auto;
}

.team header .left h2{
	margin: 0 0 20px;
	font-size: 80px;
	line-height: 1.1em;
}

.team header .left p{
	max-width:1070px;
	margin:0 0 60px;
}



/*.team .view-content,
.pets .flex-grid{
	max-width: calc(1500px + 4rem);
	margin: 0 auto !important;
}*/


.team .card{
	aspect-ratio: 654/892;
	width: 100%;
	 perspective: 1500px;
}


.team .card .content{
  position: absolute;
  width: 100%;
  height: 100%;
  box-shadow: 0 0 15px rgba(0,0,0,0.1);
  transition: transform 1s;
  transform-style: preserve-3d;
}

.team .item:hover .card .content{
  transform: rotateY( 180deg ) ;
}

.team .card .front,
.team .card .back {
      position: absolute;
  height: 100%;
  width: 100%;
  color: #fff;
  border-radius: 23px;
/**/
  background-size: cover;
  background-position: center;
  backface-visibility: hidden;
  overflow: hidden;
}

.pets .image{
	aspect-ratio: 654/892;
	width: 100%;
	border-radius: 23px;
	background-size: cover;
  background-position: center;
  overflow: hidden;
}

.team .card .front img,
.pets .image img{
	display: none;
}

.team .card .back{
	transform: rotateY( 180deg );
	background: #00d7e6;
}

.team .card .back .bg-slider{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.team .card .back .bg-slider img{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}

.team .card .back .bg-slider img:nth-of-type(1){animation: fade1 3s infinite;}

.team .card .back .bg-slider img:nth-of-type(2){animation: fade2 3s infinite;}

.team .card .back .bg-slider img:nth-of-type(3){animation: fade3 3s infinite;}

/*.team .card .back .bg-slider img:nth-of-type(4){animation: fade4 25s infinite;}

.team .card .back .bg-slider img:nth-of-type(5){animation: fade5 25s infinite;}*/

@keyframes fade1{
	0%{z-index: 3;}
	33.33%{z-index: 2;}
	66.66%{z-index: 1;}
	100%{z-index: 3;}
}

@keyframes fade2{
		0%{z-index: 1;}
	33.33%{z-index: 3;}
	66.66%{z-index: 2;}
	100%{z-index: 1;}
}

@keyframes fade3{
	0%{z-index: 2;}
	33.33%{z-index: 1;}
	66.66%{z-index: 3;}
	100%{z-index: 2;}
}




.team .card .back .text{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 5;
	box-sizing: border-box;
	padding: 2em;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	background: linear-gradient(180deg,rgba(255, 255, 255, 0) 25%, rgba(0, 0, 0, 0.6) 100%);
}

.team .card .back .text ul{
	padding: 0;
	margin: 0;
	list-style: none;
}

.team .card .back .text ul li{
	font-weight: 600;
	font-size: 17px;
	line-height: 1.2em;
	margin:0 0 15px;
}

.team .info,
.pets .info{
	padding: 20px 0 15px;
}

.team .info .name,
.pets .info .name{
	font-size: 26px;
	font-weight: 700;
	padding: 0 0 5px;
}

.team .info .role,
.pets .info .role{
	font-size: 18px;
}



/*Services Page ---------------------------------------*/

.collagey{position: absolute;
	height:calc(100% - 60px);
	left:50%;
	top: 30px;

}

.collage.service{ aspect-ratio:1938/1381; height: 100%;}
.collage.about{ aspect-ratio:2148/1784; height: 100%;}

.collage.service .para-hold{  position: relative; aspect-ratio:1938/1381; height: 100%;}
.collage.about .para-hold{position: relative; aspect-ratio:2148/1784; height: 100%;}


.collage.service .mt{
	position: absolute;
	aspect-ratio: 1899/759;
	width: 97.987616%;
	top: 20%;
	left: 1.547988%;
}

.collage.service .line{
	position: absolute;
	aspect-ratio: 1781/1360;
	width: 70%;
	top: 4%;
	left: 3%;
}

.collage.service .doods{
	position: absolute;
	aspect-ratio: 1303/692;
	width: 61.867905%;
	top: 53%;
	left: 18.75%;
}

.collage.service .hands{
	position: absolute;
	aspect-ratio: 1387/915;
	width: 69.35%;
	left: 30.3%;
	top: 6.75%;
}

.collage.service .hands img{
	    animation: float 3s ease-in-out infinite;
}

.collage.service .moth{
	position: absolute;
	aspect-ratio: 652/579;
	width: 32.6%;
	top: 8.5%;
	right: 3.45%;
}

.collage.service .moth img{
	    animation: float 3s ease-in-out infinite;
	    animation-delay: 2s;
}



.collage.about .dood-1{
	position: absolute;
	aspect-ratio: 1006/625;
	width: 46.834264%;
	top: 1%;
	left: 43.156425%;
}

.collage.about .circle{
	position: absolute;
	aspect-ratio: 1/1;
	width: 52.793296%;
	left: 1%;
	top: 11.995516%;
}

.collage.about .lunch{
	position: absolute;
	aspect-ratio: 1349/1671;
	width: 62.802607%;
	left: 31.750466%;
	top: 6.334081%;
}

.collage.about .glasses{
	position: absolute;
	aspect-ratio: 164/54;
	width: 7.635009%;
	top: 16.704036%;
	left: 80.167598%;
}

/*.collage.about .glasses img{
	    animation: float-10 1.5s ease-in-out infinite;
}*/

.collage.about .star{
	position: absolute;
	aspect-ratio: 1/1;
	width: 14.199255%;
	top: 42.544843%;
	left: 47.439479%;
}

.collage.about .pencil{
	position: absolute;
	aspect-ratio: 797/776;
	width: 35.94041%;
	left: 56.145251%;
	top: 52.410314%;
}

.collage.about .pencil img{
	    animation: float 3s ease-in-out infinite;
	    animation-delay: 1s;
}

.collage.about .milk{
	position: absolute;
	aspect-ratio: 583/728;
	width: 25.512104%;
	top: 52.690583%;
	left: 15.782123%;
}

.collage.about .milk img{
	    animation: float 3s ease-in-out infinite;
}

.collage.about .dood-2{
	position: absolute;
	aspect-ratio: 344/403;
	width: 16.014898%;
	top: 64.181614%;
	left: 40.409683%;
}

.collage.about .dood-3{
	position: absolute;
	aspect-ratio: 244/401;
	width: 11.359404%;
	top: 60.089686%;
	left: 88.640596%;
}


@keyframes float-10{
  0% { transform: translateY(0px); }
  50% { transform: translateY(-5px); }
  100% { transform: translateY(0px); }
  
}


@keyframes float{
  0% { transform: translateY(0px); }
  50% { transform: translateY(-15px); }
  100% { transform: translateY(0px); }
  
}

@keyframes float-20{
  0% { transform: translateY(0px); }
  50% { transform: translateY(-10px); }
  100% { transform: translateY(0px); }
  
}

/*.collage.service .field__items{height: 100%;}

.collage.service .field__item{
	position: relative;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
*/


.collage.service .text{
	position: absolute;
	top: 0;
	left: 0;
}

.collage.service  .text svg{
	width: 200px;
}

.collage.service  .text .texts{
	font-weight: 700;
      letter-spacing: .2em;
      text-transform: uppercase;
      font-size: 29.5px;
      fill: #00d7e6;
}

.collage.service .paper{
	position: absolute;
	aspect-ratio: 800/415;
	width: 75.524476%;
	background: url(img/paper.png);
	background-size: 100%;
	left: 7.412587%;
	bottom: 0;
}

.collage.service .dots{
	position: absolute;
	aspect-ratio: 700/606;
	width: 36.363636%;
	top: 28.209765%;
	left: 41.258741%;
	background: url(img/db.png);
	background-size: 100%;
	z-index: 2;
}

.collage.service .hand{
	position: absolute;
	aspect-ratio: 500/773;
	/*width: 52.294748%;*/
	height: 96.745027%;
	background: url(img/phone.png);
	background-size: 100%;
	top: 0;
	right: 0;
	z-index: 3;
}

.max-wrap:has(.serv-cards){
	max-width: unset;
	margin: 0;
	background:#fff;
	padding:50px 0;
}

.serv-cards{
	position: relative;
	max-width:1600px;
	margin:0 auto 100px;
	padding:0 100px;
}

.serv-cards .doods{
	position: absolute;
	aspect-ratio: 727/501;
	width: 22%;
	background: url(img/serv-doods.jpg);
	background-size: 100%;
	top: -15%;
	right: -5%;
}


.serv-cards .card{
	aspect-ratio: 365/533;
	width: 100%;
	 perspective: 1500px;
}

.serv-cards .card .content {
  position: absolute;
  width: 100%;
  height: 100%;
  transition: transform 1s;
  transform-style: preserve-3d;
}

.serv-cards .item:hover .card .content {
  transform: rotateY( 180deg ) ;

}

.serv-cards .card .front,
.serv-cards .card .back {
  position: absolute;
  height: 100%;
  width: 100%;
  color: #fff;
  background: #000;
  border-radius: 23px;
  border: 2px solid #fff;
  backface-visibility: hidden;
  box-sizing: border-box;
  padding: 30px;
}

.serv-cards .card .front{
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.serv-cards .card .front h3{
	font-size: 45px;
	text-align: center;
	margin: 0;
}

.serv-cards .card .front .icon{
	height: 45.028143%;
	margin: 0 auto 20px;
	text-align: center;
}

.serv-cards .card .front .icon img{
	height: 100% !important;
	width: auto;
}

.serv-cards .card .back {
  background: #00d7e6;
  color: #000;
   border: 2px solid #00d7e6;
  transform: rotateY( 180deg);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.serv-cards .card .back h3{
	font-size: 38px;
	margin: 0 0 20px;
}

.serv-cards .card .back p{
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.3em;
}


.process .swiper,
.process .swiper-wrapper,
.process .swiper-slide{
	min-height: 575px;
}


.process .swiper-button-next{
	right: unset !important;
	top: unset !important;
	bottom: 0;
	left: 0;
	margin-top: 30px;
	
    width: 50px;
    height: 48px;
    box-sizing: border-box;
   position: static;
   background: url(img/arrow.png);
   background-size: 100%;

}

.process .swiper-button-next:after{
	display: none;
}

.process .wrap{
	display: flex;
	flex-wrap: wrap;
	min-height: 575px;
}

.process .wrap .text{
	width: 50%;
	position: relative;
	box-sizing: border-box;
	padding-right: 1.25em;
}

.process .wrap .text h2.sub{
	font-family:'Montserrat', sans-serif;
	color: #00d7e6;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: .12em;
	text-transform: uppercase;
	margin: 0 0 20px;
}

.process .wrap .text .num{
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	letter-spacing: .12em;
	line-height: 1em;
	margin: 0 0 30px;
	display: block;
}

.process .wrap .text h3{
	padding: 0 0 20px;
	margin: 0 0 50px;
	position: relative;
}

.process .wrap .text h3:before{
	position: absolute;
	content: "";
	height: 2px;
	width: 120px;
	bottom: 0;
	left: 0;
	background: #00d7e6;
}

.process .wrap .text p{
	max-width: 525px;
	font-size: 22px;
	line-height: 1.5em;
	margin: 0;
}

.process .wrap .image{
	width: 50%;
		box-sizing: border-box;
	padding-left: 1.25em;
}
